Subject: Re: Concierge/ placing an order
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Fri, 1 May 2015 03:50:55 +0530 (IST)

Pls provide an update whether I'll place the order or not. Thanks
----- Original Message -----
From: "gelna" <[email-masked]>
To: "subir chakma" <[email-masked]>
Sent: Thursday, April 30, 2015 1:54:09 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Concierge/ placing an order

I understand if the team is hesitant to share the requested card details. The concierge order number is Order number 	116417 and Suite number 0518-9182. There's no email since I have yet to place the order as I cannot proceed due to below card details is required on the final check out page. Please find the attached full screenshot on merchant website:

Regards,
Gelna
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "gelna" <[email-masked]>
Sent: Wednesday, April 29, 2015 10:23:36 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Concierge/ placing an order

Always include the concierge order number when you report an order issue. 

Send them the Bank toll free number and expiry date of the credit card. Unable to see their complete email. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, April 28, 2015 10:55:07 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Concierge/ placing an order 

Pro Direct Merchant 

Is asking the Card Issue No, Start DAte-Month and the Year